.draggerandimage{
    /* display: flex; */
    float: left;

}
.uploads{
    margin-left: 120px;
}
.aiensuredpic{
    width:768px;
    height:175px;
}
.StartProjectbtn{
    position: relative;
    overflow: hidden;
    border-radius:30px ;
    font-size: xx-large;
    width: 550px;
    height: 70px;
    margin: 20px;
}
.border{
    border-radius: 20px;
    padding: 20px;
    margin: 10px;
}
.clientlogo{
    height: 150px;
    width: 300px;
}
.contentheading{
    font-family: inherit;
    font-size: 40px;
    font-weight: 700;
    line-height: 60px;
    color: #1F246A;
    text-transform: capitalize;
}
.paragraph{
    margin: 20px;
    font-family: 'Open Sans', Roboto,sans-serif,system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue'
}
.clientsection{
justify-content: center;
align-items: center;
text-align: center;
}
.section1{
    margin-bottom: 30px;
    justify-content: center;
    align-items: center;
}

.homefooter{
    background-color: #141629;
    color: white;
    padding-left: 220px;
    padding-right: 160px;
    
}

.foopara{
    color: white;
    margin: 10px;
}
.socialmediaicons{
    fill: white;
    width: 30px;
    /* border: 1px solid white; */
    margin: 20px;
    cursor: pointer;
}
.footag>p{
    color: white;
}
.footag{
    align-self: center;
}
.newsletterbox{
    width: 60%;
}
.newsletterlogo{
    width: 30px;
    fill: #a03c64;
}
.newsletterlogo:hover{
    fill: #a03c64;
}
.newsletterbtn{
    background-color: white !important;
}
.newsletterlabel{
    font-size: 14px;
    font-weight:800;  
      color: white;
}
.inputfile{
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}
.progressbarsection{
    width: 110%;
    margin-left: 30px;
}
.progressbarsection>p{
    margin-left: 10px;
}
.startuploadtag{
    text-align: center;
    color: #a03c64;
    margin-left: 30px;
    margin-right: 100px;
    /* border-radius: 30px; */
    border-bottom: #a03c64 1px solid;
    padding-top: 20px;
    display: block;
    position: relative;
    cursor:alias;


}
.startuploadtag>h1{
    color: #000000;
}
.startuploadtag::after {
    height: 100%;
    left: 0;
    top: 0;
    width: 0;
    border-radius: 30px;

  }
  
  .startuploadtag:hover:after {
    width: 100%;
    /* border-radius: 30px; */

  }
  .startuploadtag,
.startuploadtag::after {
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  /* border-radius: 30px; */

}



.startuploadtag::before,
.startuploadtag::after {
  background: #a03c64;
  content: '';
  position: absolute;
  z-index: -1;
}
.startuploadtag:hover{
        border-radius: 30px;
        box-shadow: 4.0px 8.0px 8.0px rgba(24, 24, 24, 0.38);

}

.mousescroll{
    width: 70px;
    position: fixed;
    left: 5%;
    bottom: 10%;
}
@media screen and (max-width: 992px) {
    .homefooter{
        padding-left: 20px;
        padding-right: 60px;
        
    }
    .aiensuredpic{
        width:450px;
        height:auto;
    }
  }